# SeasLog::setBasePath

(PECL seaslog >=1.0.0)

SeasLog::setBasePath — Set SeasLog base path

### Description

public static SeasLog::setBasePath ( string `$base_path` ) : bool

Set SeasLog base path.

### Parameters

`base_path`

  String.

### Return Values

Return TRUE on setted base path success, FALSE on failure.

### Examples

Example #1 SeasLog::setBasePath() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...